
#u147-4
{
	font-family: lato-n3, sans-serif;
}

#u151-4
{
	font-family: lato-n3, sans-serif;
}

#u152-4
{
	font-family: lato-n3, sans-serif;
}

#u146-4
{
	font-family: lato-n3, sans-serif;
}

#u139-4,#u1289-2,#u1289-5
{
	font-family: lato-n4, sans-serif;
}

#u138-4,#u193-4,#u1289-4,#u1370-6
{
	font-family: lato-n3, sans-serif;
}


